  a,
  abbr,
  acronym,
  address,
  applet,
  big,
  blockquote,
  body,
  caption,
  cite,
  code,
  dd,
  del,
  dfn,
  div,
  dl,
  dt,
  em,
  fieldset,
  font,
  form,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  html,
  iframe,
  img,
  ins,
  kbd,
  label,
  legend,
  li,
  object,
  ol,
  p,
  pre,
  q,
  s,
  samp,
  small,
  span,
  strike,
  strong,
  sub,
  sup,
  table,
  tbody,
  td,
  tfoot,
  th,
  thead,
  tr,
  tt,
  ul,
  var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline; }

  body {
    line-height: 1;
    color: black;
    background: white; }

  ol,
  ul {
    list-style: none; }

  table {
    border-collapse: separate;
    border-spacing: 0;
    vertical-align: middle; }

  caption,
  td,
  th {
    text-align: left;
    font-weight: normal;
    vertical-align: middle; }

  blockquote,
  q {
    quotes: "" ""; }
  blockquote:after,
  blockquote:before,
  q:after,
  q:before {
    content: ""; }

  a img {
    border: none; }

body {
  background: black;
  color: #bfbfbf;
  font-family: Helvectia, Arial, sans;
  font-size: 11px;
  font-weight: bold; }

#page-wrapper {
  margin-left: 52px; }

#top {
  height: 204px; }

#top .block {
  padding-top: 38px;
  float: left; }

#top .block a:hover {
  color: white; }

#top .block a.active {
  color: white; }

#top-right {
  position: absolute;
  right: 40px;
  top: 40px; }

#block-block-1 {
  width: 176px; }

#block-block-3 {
  width: 88px; }

#block-block-2 {
  width: 140px; }

#top #block-block-4 {
  padding-top: 0px; }

#top .block ul li,
#top .block ul li a {
  color: #555555;
  text-decoration: none; }

#top .block ul li {
  list-style: none;
  padding: 0px;
  margin: 0px; }

.isotope-item {
  opacity: 0.9;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  cursor: pointer; }

.isotope-item:hover {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); }

.isotope-item.disabled {
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  cursor: auto; }

.isotope-item {
  width: 120px;
  height: 120px;
  margin-bottom: 8px;
  margin-right: 8px;
  display: block;
  background: black; }

.isotope-item.gallery {
  width: 120px;
  height: 120px; }

.isotope-item.page {
  width: 376px;
  height: 376px;
  background: #555555;
  font-size: 13px; }

.isotope-item.large {
  width: 504px;
  height: 504px;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  background: #555555; }

.node-page .field-name-body {
  padding: 16px; }
  .node-page .field-name-body p {
    padding-bottom: 16px; }
  .node-page .field-name-body a {
    text-decoration: none;
    color: #888888; }
    .node-page .field-name-body a:hover {
      color: white; }

#sb-loading-inner span {
  color: black; }

